## maemo-tvout-control 1

=== debian/changelog ===
maemo-tvout-control (1) fremantle; urgency=low

  * Initial Release.

 -- Thomas Perl <m@thp.io>  Thu, 13 Jan 2011 06:53:13 -0500
