## maemo-tvout-control 6.0-0+0cssu1

=== debian/changelog ===
maemo-tvout-control (6.0-0+0cssu1) fremantle; urgency=low

  * Revert section of packages back to libs

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 05 Jan 2013 14:06:47 +0100

maemo-tvout-control (6.0-0+0cssu0) fremantle; urgency=low

  * Follow CSSU versioning

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 07 Apr 2012 18:16:08 +0300

maemo-tvout-control (6) fremantle; urgency=low

  * Merge with CSSU version

 -- Ville Syrjälä <syrjala@sci.fi>  Mon, 12 Mar 2012 03:05:30 +0200

maemo-tvout-control (5) fremantle; urgency=low

  * Use libtvout-ctl

 -- Ville Syrjala <syrjala@sci.fi>  Thu, 12 Jan 2012 08:29:14 +0200

maemo-tvout-control (4) fremantle; urgency=low

  * TVoutCtl API change

 -- Ville Syrjala <syrjala@sci.fi>  Thu, 12 Jan 2012 06:40:25 +0200

maemo-tvout-control (3) fremantle; urgency=low

  * Avoid a potential loss of events during init

 -- Ville Syrjala <syrjala@sci.fi>  Wed,  9 Nov 2011 17:10:47 +0200

maemo-tvout-control (2) fremantle; urgency=low

  * Code reorganization

 -- Ville Syrjala <syrjala@sci.fi>  Fri, 19 Aug 2011 05:55:05 +0300
